## youtube-viewer 3.5.0

=== debian/changelog ===
youtube-viewer (3.5.0-1~antix1) unstable; urgency=medium

  * build for antiX-19 

 -- anticapitalista <antix@operamail.com>  Fri, 03 Jan 2020 19:50:02 +0200

youtube-viewer (3.5.0-1~webupd8~eoan0) eoan; urgency=medium

  * Upload for Eoan

 -- Alin Andrei <andrew@webupd8.org>  Tue, 22 Oct 2019 12:27:39 +0200

youtube-viewer (3.5.0-1~webupd8~disco0) disco; urgency=medium

  * Upload for Disco

 -- Alin Andrei <andrew@webupd8.org>  Mon, 17 Sep 2018 12:42:17 +0200

youtube-viewer (3.5.0-1~webupd8~cosmic0) cosmic; urgency=medium

  * New upstream release
  * Recommend ffmpeg

 -- Alin Andrei <andrew@webupd8.org>  Wed, 26 Sep 2018 12:58:42 +0200

youtube-viewer (3.3.4-1~webupd8~bionic0) bionic; urgency=medium

  * New upstream release
  * Upload for Bionic

 -- Alin Andrei <andrew@webupd8.org>  Mon, 16 Jul 2018 12:58:42 +0200

youtube-viewer (3.3.3-1~webupd8~xenial0) xenial; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Wed, 10 Jan 2018 12:20:45 +0100

youtube-viewer (3.3.1-1~webupd8~artful0) artful; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Tue, 17 Oct 2017 12:20:45 +0100

youtube-viewer (3.3.0-1~webupd8~trusty0) trusty; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Mon, 25 Sep 2017 15:15:36 +0200

youtube-viewer (3.2.7-1~webupd8~zesty0) zesty; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Tue, 02 May 2017 11:43:14 +0200

youtube-viewer (3.2.5-1~webupd8~zesty0) zesty; urgency=medium

  * Upload for Yakkety

 -- Alin Andrei <andrew@webupd8.org>  Mon, 20 Mar 2017 16:10:44 +0200

youtube-viewer (3.2.5-1~webupd8~trusty0) trusty; urgency=medium

  * New upstream release
  * Disable clear-search-list-by-default.patch, applied upstream

 -- Alin Andrei <andrew@webupd8.org>  Mon, 30 Jan 2017 11:11:48 +0200

youtube-viewer (3.2.4-1~webupd8~yakkety0) yakkety; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Mon, 05 Sep 2016 12:29:16 +0200

youtube-viewer (3.2.3-1~webupd8~xenial0) xenial; urgency=medium

  * New upstream release

 -- Alin Andrei <andrew@webupd8.org>  Mon, 01 Aug 2016 12:43:19 +0200

youtube-viewer (3.2.2-1~webupd8~trusty1) trusty; urgency=medium

  * New upstream release
  * Depend on libunicode-string-perl, libencode-perl, libterm-ui-perl
  * Recommends: liblwp-useragent-chicaching-perl
  * Bump Standards-Version to 3.9.7

 -- Alin Andrei <webupd8@gmail.com>  Wed, 20 Jul 2016 19:25:18 +0100

youtube-viewer (3.2.0-1~webupd8~xenial0) xenial; urgency=medium

  * New upstream release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 25 Jan 2016 12:08:19 +0100

youtube-viewer (3.1.9-1~webupd8~wily0) wily; urgency=medium

  * New upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 07 Jul 2015 12:12:41 +0100

youtube-viewer (3.1.8-1~webupd8~trusty0) trusty; urgency=medium

  * New upstream release
  * Disable make-lwp-useragent-cached-optional.patch and 
    fix-seg-fault-on-exit.patch (applied upstream)

 -- Alin Andrei <webupd8@gmail.com>  Mon, 08 Jun 2015 12:02:31 +0100

youtube-viewer (3.1.5-1~webupd8~vivid3) vivid; urgency=medium

  * depend on libjson-perl (thanks Lizzi Swane for spotting this)

 -- Alin Andrei <webupd8@gmail.com>  Mon, 18 May 2015 16:38:41 +0100

youtube-viewer (3.1.5-1~webupd8~trusty2) trusty; urgency=medium

  * New upstream release
  * Added make-lwp-useragent-cached-optional.patch,
    clear-search-list-by-default.patch and
    fix-seg-fault-on-exit.patch

 -- Alin Andrei <webupd8@gmail.com>  Mon, 18 May 2015 16:38:41 +0100

youtube-viewer (3.1.4-1~webupd8~vivid0) vivid; urgency=medium

  * New upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 29 Apr 2015 11:33:19 +0100

youtube-viewer (3.1.3-1~webupd8~trusty0) trusty; urgency=medium

  * New upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 07 Apr 2015 14:24:39 +0100

youtube-viewer (3.1.2-1~webupd8~vivid0) vivid; urgency=medium

  * New upstream release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 02 Mar 2015 19:52:17 +0100

youtube-viewer (3.1.1+git20150224+1~webupd8~trusty0) trusty; urgency=medium

  * Initial release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 24 Feb 2015 10:55:16 +0100
