=== debian/control ===
Source: youtube-viewer
Section: gnome
Priority: optional
Maintainer: Alin Andrei <webupd8@gmail.com>
Build-Depends: debhelper (>= 9), libperl-dev, libmodule-build-perl
Standards-Version: 3.9.8
Homepage: https://github.com/trizen/youtube-viewer
Vcs-Git: git://github.com/trizen/youtube-viewer.git
Vcs-Browser: https://github.com/trizen/youtube-viewer

Package: youtube-viewer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, libdata-dump-perl, libfile-sharedir-perl, libgtk2-perl, libwww-perl, libterm-readline-perl-perl, liburi-perl, youtube-dl (>= 2015.02.23), libjson-xs-perl, libjson-perl, libparse-http-useragent-perl
Suggests: gcap, liblwp-protocol-https-perl, libtext-charwidth-perl, libterm-readkey-perl, libterm-readline-gnu-perl, libterm-ui-perl, libterm-extendedcolor-perl, libunicode-string-perl, libencode-perl, libterm-ui-perl, mplayer | mplayer2 | mpv | vlc, wget
Recommends: liblwp-useragent-chicaching-perl, ffmpeg
Description: YouTube Viewer
 A Gtk2 application (+Terminal utility) for searching 
 and streaming videos from YouTube.
