=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	perl Build.PL --destdir $(CURDIR)/build --prefix /usr --gtk-youtube-viewer
	./Build
	./Build test
	./Build install --prefix /usr --install_path script=$(CURDIR)/debian/youtube-viewer/usr/bin
